@echo off
@echo %SIS_PATH%\bin\telos -P%SIS_PORT% -S%MACHINE_NAME% %1
%SIS_PATH%\bin\telos -P%SIS_PORT% -S%MACHINE_NAME% %1
if errorlevel 1 goto Error_exit
@echo File %1 PARSED OK
goto Normal_exit

:Error_exit
@echo File %1 ABORTED

:Normal_exit

